Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Sort descending Upgrade plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 250484 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
business_we 1.0.0 No results Machine name Theme 0 10000 0 0 0 0 0 0
indieweb 1.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0
slickquiz_field 1.x-dev No results Composer Module 21 10000 0 0 0 0 0 0
simplenews_mailjet_subscriptions 1.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0 This project is Drupal 9 ready.
yaml_translation_import 1.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0
blizz_vanisher 1.x-dev No results Composer Module 21 10000 0 0 0 0 0 0
bt_crm 1.x-dev No results Empty Module 0 10000 0 0 0 0 0 0
notfoundpassthrough 1.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0 Page Not Found Passthrough works in Drupal 9.
user_private_fields 2.0.0 Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
bulk_invite 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0 This module is Drupal 9 ready: [#3070762]
commerce_sofortbanking 1.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
first_time_login 2.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0 This module is Drupal 9 ready.
busy 1.x-dev Explicitly Drupal 9 compatible None Theme 0 10000 0 0 0 0 0 0
blazy_video_embed_field 2.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0 Use 2.0+ of this module.
facets_reset_button 1.0.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
brazilian_ids 1.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
butils 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
toastr 1.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
twiggy 1.0 Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
at_corolla 1.0.x-dev Explicitly Drupal 9 compatible None Theme 22 10000 0 0 0 0 0 0 Drupal 9 compatible
entity_theme_engine 1.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
vartheme_material 6.x-dev No results Composer Theme 21 10000 0 0 0 0 0 0
drowl_paragraphs 3.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0 This module is Drupal 9 compatible in the latest branch.
contact_form_permissions 1.x-dev Explicitly Drupal 9 compatible None Module 22 10000 0 0 0 0 0 0
published_corrected_date 2.0.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0
url_restrictions 2.0 Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0
garden_gnome_package 1.0.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0
autotrader_csv 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
migrate_process_s3 2.0.x-dev Explicitly Drupal 9 compatible None Module 21 10000 0 0 0 0 0 0